<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.902000427246</MDI>
      <MDI key="STATISTICS_MEAN">14.09193184738</MDI>
      <MDI key="STATISTICS_MINIMUM">-6.0910000801086</MDI>
      <MDI key="STATISTICS_STDDEV">5.8519842896912</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
